.keywordfontcolor118167{
font-size:16px !important;
font-weight:normal !important;
color:#333 !important;
font-family:"微软雅黑" !important;}
.button pngFix{border:0px !important;}
.titlestyle1092280{ color: #222222; line-height: 220%; font-size: 14px; font-weight: bold; text-decoration: none;}
.summarystyle1092280{ line-height: 150%; color: #222222; font-size: 9pt ;}

.yuanxun{
   font-size:50px;
   margin: 4px 0;
  font-family: "隶书";
  text-align: justify;
  text-align-last: justify;
  width:1200px;
  margin: 0 auto;}
.titlestyle1092283{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

